<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<title>Web Developer</title>
</head>
<body style="background-color: #6ecd85;">
	<div class="container-fluid">
		<div class="row justify-content-center">
			<div class="col-8 col-md-6">
				<img src="https://i.postimg.cc/YC5Jd0m4/IMG-20210802-171146.jpg" class="img-fluid rounded-circle border border-warning mt-3">
			</div>
		</div>		

		<div class="row d-flex justify-content-center">
			<div class="col-12 col-md-6 ">
				<h1 class="text-center">Christine Villanueva Garcia</h1>
				<h4 class="text-center font-italic font-weight-normal">Full Stack Web Developer</h4>

				<p class="text-justify bg-danger text-white p-4">Pandemic has open a harsh reality in the Philippine education system, specifically for the public education. Even with modular approach, there are still timees that students need to go online and meet their teachers and classmates. Just imagine, with a bare minimum income from the parents, learning suddenly became a privilege for the lower class of the society. This situation became an inspiration for me to learn how to be a full stack web developer. With web development, I will be able to establish a Universal Learning Management System that will not only cater to teachers but mosty importantly to the students. ULMS that can serve people across different socio-economic status.</p>

				<p class="text-center bg-warning text-black font-italic font-weight-bold p-1">This is my mission and vision.</p>
			</div>
		</div>
	</div>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>